Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> WinSCP URI Handler File Access Vulnerability


Vulnerability Assessment Details

WinSCP URI Handler File Access Vulnerability

Vulnerability Assessment Summary
Checks version of WinSCP

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote Windows host has an application that permits arbitrary file
access.

Description :

According to its version, the WinSCP program installed on the remote
host may permit a remote attacker to automatically initiate a file
transfer to or from the affected host or to append log information to
an existing file, provided the user can be tricked into clicking on a
malicious link.

See also :

http://lists.grok.org.uk/pipermail/full-disclosure/2006-June/046810.html
http://winscp.net/eng/docs/history#3.8.2

Solution :

Upgrade to WinSCP version 3.8.2 or later.

Network Security Threat Level:

Low / CVSS Base Score : 3.7
(AV:R/AC:H/Au:NR/C:P/I:P/A:N/B:N)

Networks Security ID: 18384

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

ATARI 800 XL XE TINK TONK TUK GOES TO TOWN TINK TONK
$16.85
ATARI 800 XL XE TINK TONK TUK GOES TO TOWN TINK TONK   pictureATARI 800 XL XE TINK TONK TINK'S ADVENTURE TINK TONK
$14.0
ATARI 800 XL XE TINK TONK TINK'S ADVENTURE  TINK TONK  pictureATARI 800 XL XE TINK TONK TONK IN LAND OF BUDDY BOTS TINK TONK
$19.99
ATARI 800 XL XE TINK TONK TONK IN  LAND OF BUDDY BOTS TINK TONK  picture APE-FACE PRINTER INTERFACE FOR ATARI COMPUTERS
$16.0
 APE-FACE PRINTER INTERFACE FOR ATARI COMPUTERS picture


Discussions

No Discussions have been posted on this vulnerability.